Bug 613848 - [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/ecl...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:14886e25e4ba24abdb352943e36...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 00:03 UTC by Barrington Henry
Modified: 2010-09-09 01:10 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-09-09 01:10:22 UTC


Attachments (Terms of Use)
File: backtrace (35.37 KB, text/plain)
2010-07-13 00:03 UTC, Barrington Henry
no flags Details

Description Barrington Henry 2010-07-13 00:03:20 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
global_uuid: 14886e25e4ba24abdb352943e36111ccaa6403fc
kernel: 2.6.33.5-124.fc13.i686.PAE
package: eclipse-platform-1:3.5.2-1.fc13
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Barrington Henry 2010-07-13 00:03:22 UTC
Created attachment 431303 [details]
File: backtrace

Comment 2 Andrew Overholt 2010-07-13 12:30:03 UTC
Please provide more information about how the crash occurred.  What were you doing in Eclipse when it crashed?  Can you make it happen again and tell us how so that we may reproduce it?

Thanks.

Comment 3 Fedora Update System 2010-08-31 21:02:33 UTC
eclipse-3.5.2-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13

Comment 4 Fedora Update System 2010-09-01 03:25:27 UTC
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13

Comment 5 Fedora Update System 2010-09-09 01:09:50 UTC
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.